/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 19, 2015, 1:01:46 PM
    Author     : steve
*/

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.header {
    display: table;
    height: 56px;
    width: 100%;
    /*background: rgba(255,255,255,1);*/
}

h1,h2,h3,h4,h5,h6 {
    padding: 0;
    margin:  0;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}



.footer {
    box-shadow: 0 0 5px #000;
}
.footer-container {
    width: 100% !important;
    max-width: 1024px;
    margin: 0 auto;
}
.footer-text {
    display: inline-block;
    line-height: 160px;
    /*margin-left: 40px;*/
    text-align: center;
    width: 100%;
    color: black;
}
@media (max-width: 580px) {
    .footer-text span {
        display: none;
    }
}
/*.footer-text:after {
    content: "<img src='resources/images/logo.png'> Proudly Made in Malaysia"
}*/
.footer-text img {
    width: 100px;
    vertical-align: middle;
    margin: 0 20px;
}

.transition-all {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/* Home */
.content {
    opacity: 0;
    -webkit-animation: ac1 1s linear 0.3s 1 forwards;
    animation: ac1 1s linear 0.3s 1 forwards;
}
@-webkit-keyframes ac1 {
    from {}
    to {opacity: 1;}
}
@keyframes ac1 {
    from {}
    to {opacity: 1;}
}
.home {
    width: 100% !important;
    height: 500px;
    background-image: url('resources/images/work-desk.jpg');
    background-position: top center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.home-container-background {
    width: 100%;
    background: rgba(0,0,0,0.5);
    min-height: 500px;
}
.home-container {
    width: 100% !important;
    max-width: 1024px;
    margin: 0 auto;
    color: white;
}
.home-title {
    display: inline-block;
    font-size: 72px;
    margin: 100px 0 0 40px;
    font-weight: 400;
}

.home-info {
    background: #f5f5f5;
    padding-bottom: 50px;
}

.info-title {
    width: 100% !important;
    max-width: 1024px;
    text-align: center;
    margin: 0px auto;
    font-size: 40px;
    font-weight: 100;
    padding: 120px 0 50px 0;
}

.info-container {
    display: table;
    width: 100% !important;
    max-width: 1200px;
    margin: 0 auto;
}
.info-card {
    width: 30% !important;
    min-width: 300px;
    height: 400px;
}
.left-card {
    float: left;
}
.right-card {
    float: right;
}
.middle-card {
    margin: 0 auto;
}
.info-card-image img {
    width: 100%;
    box-sizing: border-box;
    border: 5px solid #eeeeee;
}
.info-card-title {
    font-size: 20px;
    font-weight: 100;
    padding: 30px 10px 0 10px;
    text-align: center;
}
.info-card-description {
    font-weight: 100;
    padding: 10px;
    text-align: center;
}

@media (max-width: 920px) {
    .info-card {
        width: 100% !important;
        min-width: 300px;
        max-width: 650px;
        height: auto;
    }
    .left-card {
        float: none;
        margin: 0 auto;
    }
    .right-card {
        float: none;
        margin: 0 auto;
    }
}

.info-action {
    width: 640px;
    margin: 50px auto 0 auto;
    font-size: 0;
    font-family: inherit;
}

.info-action a {
    display: inline-block;
    width: 50%;
    text-align: center;
    font-size: 24px;
    color: black;
    padding: 20px;
    box-sizing: border-box;
    font-weight: 100;
}

.info-action a:hover {
    background: black;
    text-decoration: none;
    color: white;
}

@media (max-width: 640px) {
    .info-action {
        width: 320px;
    }
    .info-action a {
        width: 300px;
        margin: 10px;
        background: black;
        color: white;
        text-decoration: none;
    }
}
.home-tagline {
    /*background: #e0e0e0;*/
}
.home-tagline-title {
    text-align: center;
    font-size: 24px;
    font-weight: 100;
    padding: 100px 0;
}

.home-client {
    background: #f5f5f5;
}
.home-client img {
    display: block;
    width: 100% !important;
    max-width: 700px;
    margin: 0 auto;
}